How to install libsoci-firebird3.2 on Debian 9 (Stretch)